.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99dee7b8-b937-3269-4abd-893a0bf41fd4 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-47d6a2ff-4b37-eb6c-8005-13cd7b72cb7a {
background-color: #F5F5F5 !important;
padding-bottom: 90px !important;
padding-top: 30px !important;
}
